.frontendPrivacy__consentBanner {
    -webkit-transition: all .5s;
    transition: all .5s
}

.privacy-consent-queried .frontendPrivacy__consentBanner {
    pointer-events: none;
    opacity: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%)
}

.frontendPrivacy__consentBanner {
    position: fixed;
    z-index: 5;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1em;
    text-align: center;
    box-shadow: 0 9px 20px 0 currentColor;
    background: currentColor
}

.frontendPrivacy__consentBanner > * {
    color: #fff
}

.frontendPrivacy__consentBanner .button, .frontendPrivacy__consentBanner button {
    display: inline-block;
    cursor: pointer;
    margin: 0 0 0 1em;
    padding: .7em .8em;
    outline: 1px solid currentColor;
    color: #fff;
    opacity: .7;
    -webkit-transition: opacity .5s;
    transition: opacity .5s
}

.frontendPrivacy__consentBanner .button:hover, .frontendPrivacy__consentBanner button:hover {
    opacity: 1
}

.frontendPrivacy__thirdPartyIframe {
    color: currentColor;
    background: #fff
}

.frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--warning {
    position: relative;
    display: block;
    text-align: center;
    padding: 2em;
    border: 2px solid #ccc
}

.frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--buttons {
    margin-top: 1em
}

.frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--contentSource {
    position: absolute;
    bottom: .5em;
    right: .5em;
    font-size: .8em
}

.frontendPrivacy__thirdPartyIframe .button, .frontendPrivacy__thirdPartyIframe button {
    display: inline-block;
    cursor: pointer;
    margin: 0 0 0 1em;
    padding: .7em .8em;
    outline: 1px solid currentColor;
    color: currentColor;
    opacity: .7;
    -webkit-transition: opacity .5s;
    transition: opacity .5s
}

.frontendPrivacy__thirdPartyIframe .button:hover, .frontendPrivacy__thirdPartyIframe button:hover {
    opacity: 1
}

.frontendPrivacy__thirdPartyIframe.active .frontendPrivacy__thirdPartyIframe--warning, .frontendPrivacy__thirdPartyIframe:not(.active) .frontendPrivacy__thirdPartyIframe--wrapper {
    display: none
}

.frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--wrapper:not([height]), .frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--wrapper:not([width]) {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative
}

.frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--wrapper:not([height]) iframe, .frontendPrivacy__thirdPartyIframe .frontendPrivacy__thirdPartyIframe--wrapper:not([width]) iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.dnt-disabled .hide-for-dnt-disabled, .dnt-disabled .show-for-dnt-enabled, .dnt-enabled .hide-for-dnt-enabled, .dnt-enabled .show-for-dnt-disabled {
    display: none
}